

#contents {
	padding:10px;
}

#contents .inner{
	  background: #fff;
	  border: 1px solid #c4cfd9;
	  border-radius: 3px;
	  margin: 0 0 30px;
	  padding: 30px 15px 15px;
}


#contents .inner .wrap-img img{
  width: 100%;
  display: block;
}


#contents .inner h1 {
	margin-bottom:18px;
}

.switch {
	padding-bottom:5px;
}

.open {display:none;
	padding-bottom: 25px;
}


.open h2 {
	font-size: 1.6rem;
	font-weight: 600;
	color: #0055ad;
	line-height: 2.5rem;
	font-style:normal;
	margin: 15px 10px 10px;
	padding: 0 0 5px;
	position: relative;
	border-bottom: 1px solid #c7def3;
}

.open h2:after { content: "."; line-height: 0; display: block; overflow: hidden; position: absolute; bottom: -1px; width: 50%; border-bottom: 1px solid #0457ab; }

.open h2 span { font-size: 1.2rem;}

.open div {margin-bottom: 5px;}

.open p.note {
	font-size:1.0rem;
	text-align: center;
	padding: 15px 0;
}

.close01,.close02,.close03 {
	text-align: center;
}

.close04,.close05 {
	margin-top: 15px;
	text-align: center;
}

#point04 #contact {
	margin:0px;
}